/*
Theme Name: ELDtheme
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
	font-family: 'Arimo';
	src: url('fonts/Arimo.eot?') format('eot'), 
	     url('fonts/Arimo.woff') format('woff'), 
	     url('fonts/Arimo.ttf')  format('truetype'),
	     url('fonts/Arimo.svg#Arimo') format('svg');

   font-weight: normal;
    font-style: normal;
	
}

@font-face {
	font-family: 'Arimo';
	src: url('fonts/Arimo-Bold.eot?') format('eot'), 
	     url('fonts/Arimo-Bold.woff') format('woff'), 
	     url('fonts/Arimo-Bold.ttf')  format('truetype'),
	     url('fonts/Arimo-Bold.svg#Arimo-Bold') format('svg');

   font-weight: bold;
    font-style: normal;
	
}

p, h1, h2, h3, h4 ,h5, li, body p,body h1, body h2, body h3, body h4,body h5, li {font-family:'Arimo' !important;}

/*Theme Fix*/
#content {direction:ltr;}
#content > * {direction:rtl;}

body.home #main {padding-top:0;}


.FeatureName {float: right;width:75%;}

.FeatureValue {float: left;direction: ltr;width:25%;}

ul li {list-style:none;}
body .wpb_tabs .wpb_tabs_nav li {float: right;}

/*rotem*/

/*#sidebar {background: linear-gradient(to right, rgb(77, 113, 218) 0%, rgb(53, 196, 244) 100%); padding-top: 25px;}
#sidebar a {text-decoration: none;}
#sidebar li:hover {background: linear-gradient(to right, rgb(77, 113, 218) 0%, rgb(53, 196, 244) 100%);}
#sidebar .widget-title {color: #f86b35}
.menu>li:first-child {padding-top: 15px;}*/

@media (min-width: 971px) {
#sidebar {width: 20%;}
.sidebar-right .content {width:80%;}
}

/* Joel */
.orange hr {background-color:#f86b35;color:#f86b35;border-color:#f86b35;margin:40px 0!important;}

body .standard-arrow li:after,body .standard-arrow li:before  {right:0;left:auto;-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
body .standard-arrow li, body .standard-number-list li {padding-right:24px;padding-left:0;}

/* SSBA */

/* Breadcrumbs */
ol.breadcrumbs > li:first-child > a {margin-left: 15px;font-size: 0;}
ol.breadcrumbs > li:first-child > a:after {content: "ראשי";font-size: 13px;margin-left: 10px;}
ol.breadcrumbs > li:first-child:before {content: "/";margin-right: -15px;margin-left: 10px;color:rgba(0,0,0,0.5);}
body .title-left .breadcrumbs {float: left;}


.ssba img.ssba {width: 70px!important;}
.pageicons img {margin:0!important; padding:0 20px 20px!important;}


/* SidebarStyling */

form.wpcf7-form input, form.wpcf7-form textarea {border-radius: 8px;}

.sidebar li a, .home h1 a, #menu-sidebar-eld-1 > li > a {
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -moz-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -ms-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -o-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
  
.sidebar h5 {font-size:16px;  margin: 0 10px;}
.sidebar .vc_separator .vc_sep_holder {width:27%;}
  
body .menu a:hover, .home h1 h2 h3 a:hover, #menu-sidebar-eld-1 > li > a:hover {text-decoration:none;}
.sidebar li a:before, .home h1 a:before {
  background: #4d71da;
  background: -moz-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -webkit-gradient(linear,left bottom,right top,color-stop(0%,#4d71da),color-stop(100%,#35c4f4));
  background: -webkit-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -o-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -ms-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
}
	
.sidebar li a:before, .home h1 a:before {
  position: absolute;
  display: block;
  left: 1px;
  bottom: -5px;
  overflow: hidden;
  width: 0;
  height: 2px!important;
  max-height: 2px!important;
  pointer-events: none;
  background-color: transparent;
  opacity: .85;
  content: "";
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}


.sidebar li:hover a:before, .home h1:hover a:before {width: 80%;}
body .sidebar-content .widget .menu li {border-width:0px;}

#footer .menu > li > a:before {
  position: absolute;
  display: block;
  left: 23%;
  bottom: -5px;
  overflow: hidden;
  width: 0;
  height: 2px!important;
  max-height: 2px!important;
  pointer-events: none;
  background-color: transparent;
  opacity: .85;
  content: "";
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
#footer .menu > li:hover > a:before {width: 50%;}
body #footer .menu > li > a:before {background: #fff;}

/* ssba icons */
div.ssba a, .orangesep a {
  display: inline-block;
  height: 24px;
  width: 24px;
  margin: 10px 23px;
  transition: all 0.5s ease;
  background-size:cover!important;
}

.ssba a {border-radius:70px;}
.ssba a.ssba_print:hover {background:url(/wp-content/uploads/2015/04/social-icons-eld-print.png);}
.ssba a.ssba_print {background:url(/wp-content/uploads/2015/04/iprintgrey.png);}
.ssba a.ssba_youtube_share {background:url(/wp-content/uploads/2015/04/iyoutubegrey.png);}
.ssba a.ssba_youtube_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-youtube.png);}
.ssba a.ssba_email_share {background:url(/wp-content/uploads/2015/04/imailgrey.png);}
.ssba a.ssba_email_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-mail.png);}
.ssba a.ssba_facebook_share {background:url(/wp-content/uploads/2015/04/ifacegrey.png);}
.ssba a.ssba_facebook_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-fb.png);}
.ssba a img {display:none!important;}
.ssba a.pdficon.ssba, .orangesep a[href$=".pdf"] {font-size: 0;background:url(/wp-content/uploads/2015/04/ipdfgrey.png);}
.ssba a.pdficon.ssba:hover, .orangesep a[href$=".pdf"]:hover {background:url(/wp-content/uploads/2015/04/social-icons-eld-pdf.png);}

.ssba.vc_separator h4 {line-height:1.9em;font-size:16px;}


a.ssba_facebook_share {margin-bottom: 10px!important;}

body .sidebar-right .sidebar {padding-left: 22px;}

/* contact form */
.wpcf7 input.wpcf7-form-control.wpcf7-submit {
  border-radius: 4px;
  float: left;
  background: #0565c7;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #fff;
  padding-bottom: 6px;
  padding-right: 20.666667px;
  padding-left: 30.666667px;
  font-size: 15px;
  padding-top: 4px;
  font-weight: 600;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {opacity: 0.85;}

.submitwrap {position: relative;}

p.submitbutton {
  position: relative;}
  p.submitbutton i.fa.fa-globe{
   position: absolute;
   top: 7px;
   left: 10px; color:#fff;
}



/* Social Buttons */
.orangesep {border-bottom: 1px solid #f7be68;background: #fff;}
.orangesep p {width: 177px;margin: auto;margin-bottom: -13px!important;background: #fff;padding: 0px 20px;color: black;font-size: 16px;}
.orangesep a {float: left;margin-top: 2px;}

/*Parent Page */
.orangediv {
    border-bottom: 1px solid #f7be68;
    margin: auto;
    margin-bottom: 60px!important;
    margin-top: 20px!important;
    max-width: 852px;
    margin-right: 10px;
}

.orangediv .column_container {
    margin-bottom: -13px;
}

.orangediv p {
    width: 255px;
    background: white;
    margin: auto;
    vertical-align: bottom;
}
.orangediv a[href$=".pdf"] {
  display: inline-block;
   margin: 10px 23px;
  transition: all 0.5s ease;
  background-size:cover!important;
}
  
  .orangediv a {
  text-decoration: none;
  display: inline-block;
    margin-top: 3px;
  color:#000;
  transition:all 0.2s linear;}
  
.orangediv a:hover {color:#f7be68;text-decoration:underline;}

.orangediv a:after {
  content: "";
  width: 24px;
  height: 30px;
  display: inline-block;
  background: url(/wp-content/uploads/2015/05/idetailsgrey.png);
  background-size: 24px 24px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position-y: bottom;
  margin-bottom: -7px;
}

.orangediv a:hover:after {
  content: "";
  width: 24px;
  height: 30px;
  display: inline-block;
  background: url(/wp-content/uploads/2015/05/details-icon.png);
  background-size: 24px 24px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position-y: bottom;
  margin-bottom: -7px;
}

.orangediv a[href$=".pdf"]:after {  background-size: 24px 24px!important;background: url(/wp-content/uploads/2015/04/ipdfgrey.png);background-repeat: no-repeat;}
.orangediv a[href$=".pdf"]:hover:after {background:url(/wp-content/uploads/2015/04/social-icons-eld-pdf.png);  background-size: 24px 24px!important;background-repeat: no-repeat;}

body:not(.home) h2 a:hover {color:#f7be68;text-decoration:underline;}
h2 a {transition: all 0.2s ease-in-out;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: initial;}

.homecol {background-repeat: no-repeat;
  background-position-y: 10px;
  background-position-x: 25px;}

#rev_slider_2_1 h2 {
  color: #000;}
.tp-button.blue.small.button.ripple >  span {line-height:27px;font-size: 18px;}
#rev_slider_2_1_wrapper .tp-button.blue.small.button.ripple {padding: 6px 30px!important;}
body .tp-caption.largeboldwhiteeld3, .largeboldwhiteeld3 {background:none;}



/*@media only screen and (min-width: 768px)
	{
.homeblocks{border: 2px solid rgba(22, 177, 213, 0.6);height: 280px; padding: 12px; border: 2px solid transparent; }
.homeblocks{transition: all 0.3s ease-in-out}  
.homeblocks:hover{
  border: 2px solid rgba(22, 177, 213, 0.6); 
  border-radius: 10px;background:rgba(168, 221, 247, 0.26);}
}*/

#footer.footer.transparent-bg {background:background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(45deg,  #7db9e8 0%, #2989d8 40%, #2989d8 40%, #0c2ca0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#7db9e8), color-stop(40%,#2989d8), color-stop(40%,#2989d8), color-stop(100%,#0c2ca0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* IE10+ */
background: linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#0c2ca0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#footer h5, #footer a,#footer .widget {
 color: #fff;
 min-width: 75px;
 padding: 10px;
 margin: auto;
 text-align: center;
}

body #footer #bottom-bar.full-width-line { border-top: 1px solid rgba(255, 255, 255, 1);}
body #footer #bottom-bar .wf-float-left {  float: none; text-align: center; color:#ffffff;}
.home #content a:hover {text-decoration: underline;}

body .seperator1  {margin-bottom: 16px!important}

.testimonial-content {text-align: right;}
.testimonial-vcard .wf-td {padding-right: 20px;}


#footer #text-4 a {text-decoration: none;font-size: 34px;}
body .footer .widget-title {color: #ffffff;}

nav#navigation {height: 80px!important;}

.features ul li {list-style: disc;list-style-position: inside;}

#content li {list-style: disc;}
.FeatureName {float: none;width: 68%;display: inline-block;}
.FeatureValue {float: none;direction: ltr;width: 25%;display: inline-block;}

.page-id-10 section#shortcodes-ultimate-2, .page-id-10 section#text-2 {display: none;}

.posttitlelink:hover a {color: #0c2ca0;}
.blueback h4 {
    background:  #0c2ca0;
    color: white;
    width: 85%;
    padding-right:15px;
}

.displaynone {display:none;}

#content .animated * {opacity: 1!important;transition:0s all linear!important;}

.su-post-title  a {
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -moz-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -ms-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -o-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
	position:relative;
}
	.su-post-title a:before {
    position: absolute;
    display: block;
    left: 1px;
    bottom: -5px;
    overflow: hidden;
    width: 0;
    height: 2px!important;
    max-height: 2px!important;
    pointer-events: none;
    background-color: #0c2ca0;
    opacity: .85;
    content: "";
    -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
		
.su-post-title:hover a:before  {
    width: 80%;
}
/*dan codes*/
@media only screen and (min-width: 768px){
.homeblocks {height: auto;}
}
  
.homeblocks p {padding-right:10px}
.homeblocks h2 a {font-size:22px;}  
.homeblocks img {max-height:225px;width:auto;}
.homerowtwo > .homeblocks > div >.wpb_text_column.wpb_content_element {min-height: 160px;}


/* SU styling like Post Grid */
h2.su-post-title {font-size: inherit!important;font-weight: inherit!important;color:inherit!important;}
.su-post-meta {display: none;}
.su-post-excerpt {display: none;}
a.su-post-comments-link {display: none;}
div.su-post {margin-bottom: 0!important;}

body:not(.home) h2.su-post-title a:hover {
    color: inherit;
    text-decoration: none;
}

 .vc_separator .vc_sep_holder .vc_sep_line {
    height: 1px;
    border-top: 1px solid #f7be68;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}

.vc_separator .vc_sep_holder {
    height: 1px;
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 10%;
}

.vc_separator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {display: none!important;}


/* Slidein CSS */

.cp-slidein{
	 font-family:Arimo;
	  direction:ltr;
	}
	
.cp-row form.wpcf7-form {width: 90%;margin: auto;}
.cp-row .wpcf7 input.wpcf7-form-control.wpcf7-submit {background: #ff6303;}
.cp-row .wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {background: #FF9003;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {color: black;}
.cp-row input[type=text]::-webkit-input-placeholder,.cp-row input[type=email]::-webkit-input-placeholder,
.cp-row textarea::-webkit-input-placeholder {color: #404040!important;}

/* Yariv CSS */

/* Header Menu */
#main-nav .text-wrap {font-size: 15px;font-weight: 600;}

/* Sidebar */
#wpcf7-f6-o1 {background-color: #0C2CA0;padding: 13px;border-radius: 15px;}
.wpcf7 input.wpcf7-form-control.wpcf7-submit {background: #fff;color: #0565c7;}
p.submitbutton i.fa.fa-globe {color: #0565c7;}

/* 2017 HOMEPAGE CHANGES - xira */
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400');
body{font: normal normal normal 16px / 27px 'Heebo', Helvetica, Arial, Verdana, sans-serif !important;}
.h2-size, .entry-title.h2-size, h1.entry-title, h1, h2, h3{font-family: 'Heebo', 'Arimo', Arial, Helvetica, sans-serif !important;}
.home h2, .home .homeblocks h2 a{font-size: 1.3em !important; padding-top:20px !important;}
.home .vc_row.wpb_row.wf-container{margin: 0 !important;}
.homeblocks p{padding-right:0 !important; font-size:1em !important; color:#333333;}
/* Video */
.home .wf-container-main #content .vc_row.wpb_row:first-child{
    margin:0 !important;
    max-height:428px;
  }
 .home .wpb_column.vc_column_container.vc_col-sm-12:first-of-type{
    background: #7db9e8; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #7db9e8 0%, #2989d8 30%, #0c2ca0 64%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #7db9e8 0%,#2989d8 30%,#0c2ca0 64%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #7db9e8 0%,#2989d8 30%,#0c2ca0 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#0c2ca0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.home .wpb_video_widget .wpb_wrapper .homepage-video{
  margin:0 auto !important;
}
.home .wpb_video_widget .wpb_wrapper .wpb_video_wrapper{
  padding-top: 428px !important; 
  max-height:428px; 
  max-width:760px; 
  text-align:center; 
  margin:0 auto !important;
}
@media screen and (max-width:780px){
    .home .wpb_video_widget .wpb_wrapper .wpb_video_wrapper{
  padding-top: 46% !important;
  }
}
.home .wpb_video_widget .wpb_wrapper iframe{max-width:760px; max-height: 428px; margin:0 auto; text-align:center;}
/*right top box*/
.home .homehover .homeblocks{}
.home .homehover .wpb_column.vc_column_container.vc_col-sm-12{background: #BEC8CC !important;}
.home .homehover .homeblocks .wpb_single_image{float:left;}
@media screen and (max-width: 480px){
  .home .homehover .homeblocks .wpb_single_image{float:none !important;}
}
/* second product row*/
.home .homerowtwo{padding-bottom: 30px;}
.home .homerowtwo > .homeblocks > div >.wpb_text_column.wpb_content_element{min-height:auto !important;}
.home .homerowtwo > .homeblocks .wpb_single_image{width:100%; height:auto; margin:0 auto; max-width:200px; min-height:160px;}
.home .homerowtwo .homeblocks.wpb_column.vc_column_container:last-of-type .wpb_single_image img{margin-top:5px;}
/* Company info */
.vc_row.wpb_row.wf-container:nth-child(4){border-top:1px solid #ABB5BA; padding-bottom:50px;}
.vc_row.wpb_row.wf-container:nth-child(4) p{color:#333333;}

/* Header tagline */
#branding{padding:0px !important;}
#branding a img, #branding img{max-width:130px; height:auto; margin:0 10px 15px 0;}
header .wf-table .logo-tagline{position: absolute; right:15px; top: 125px; margin:-10px -15px 0 0;}
header .wf-table .logo-tagline img{max-width:155px; height:auto; margin:0;}
 @media screen and (max-width:1125px){
  #branding a img, #branding img{max-width:120px;}
  header .wf-table .logo-tagline{margin:0px -15px 0 0;}
}

@media screen and (max-width:900px){
  #branding a img, #branding img{margin:0 5px 0 0;}
  header .wf-table .logo-tagline{margin:-90px 80px 0 0;}
}

@media screen and (max-width:620px){
  #branding a img, #branding img{margin:0;}
  header .wf-table .logo-tagline{display:none;}
}

/* internal page video additions - xira */
#ytplayer{width:100%; height:60vh; max-width:900px; max-height: 506px;}
@media screen and (max-width:750px){
  #ytplayer{width:100%; height:50vh; max-width:600px; max-height: 337px; min-height:180px;}
}